body {
    font-family: bitstream vera sans,sans-serif;
    margin: 0;
    padding: 5 5;
    background-color: #FFFFFF;
    color: #000000;
    
    font-size: 1em;
}


.menu {
    padding: 5 5;
    background-color: #efebed;
    border: solid 1px #888888;

    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;     

    -moz-box-shadow: 0px 0px 12px #888;
    -webkit-box-shadow: 0px 0px 12px #888;
    box-shadow: 0px 0px 12px #888;
}

.login {

    padding: 5 5;
    background-color: #FAFAFA;
    border: solid 1px #888888;
    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; 

    -moz-box-shadow: 0px 0px 12px #888;
    -webkit-box-shadow: 0px 0px 12px #888;
    box-shadow: 0px 0px 12px #888;
}

.input {
    background-color: #EEEEEE;
    border: solid 1px #888888;
    font-family: bitstream vera sans,sans-serif;
    padding: 5 2;
    font-size: 1em;
}

.button {
    background-color: #eeeeee;
    border: solid 1px #888888;
/*    border-right: solid 2px #888888;
    border-bottom: solid 2px #888888;*/
    font-family: bitstream vera sans,sans-serif;

    -moz-box-shadow: 0px 0px 5px #888;
    -webkit-box-shadow: 0px 0px 5px #888;
    box-shadow: 0px 0px 5px #888;
    padding: 3 15;
    font-size: 1em;

}

.error {
    color: #FF0000;
    font-weight: bold;
}

.errorbox {
    border: solid 2px #FF0000;
    background-color: #EEDDDD;
    font-weight: bold;
    color: #000000;
    padding: 5 5;
}

a {
    color: #0000FF;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.list {
    border: 1px solid #000000;
    white-space: nowrap;
}

.tr_border_selected {
    background-color: #585;
}

.tr_border_warning {
    background-color: #F88;
}

    
.tr0 {
    padding: 5px 5px;
    background-color: #F0F0F0;
}
    
.tr1 {
    padding: 5px 5px;
    background-color: #DADADA;
}


.cal_td0, .cal_tdl0 {
    padding: 5px 5px;
    background-color: #F0F0F0;
}

.cal_td1, .cal_tdl1 {
    padding: 5px 5px;
    background-color: #DADADA;
}

.td0, .tdl0 {
    padding: 5px 5px;
}

.td1, .tdl1 {
    padding: 5px 5px;
}

.tdtop, .tdltop {
    padding: 5px 5px;
    background-color: #dfcbcd;
    border-bottom: 1px solid #000000;
}

.tdtop, .td0, .td1, .cal_td0, .cal_td1 {
    border-left: 1px solid #BBBBBB;
}


img {
    border: 1px solid #000000;
    
}

.info {
    border: 1px solid #000000;
    padding: 5px 5px;
    background-color: #EEEEEE;
    color: #000000;
    font-weight: bold;    
}

.errorinfo {
    border: 1px solid #000000;
    padding: 5px 5px;
    background-color: #cc6666;
    color: #ffffff;
    font-weight: bold;    
}

.appointment {

    border: 1px solid #000000;
    padding: 5px 5px;
    background-color: #DADAFF;

}

.line {
    border-top: dotted 2px #aaaaaa;
}

hr {
    border: 0px;
    border-top: 1px solid #555555;
    height: 1px;
    position: relative;
    top: -8px;
}

.hr2 {
    border: 0px;
    border-top: 1px solid #555555;
    height: 1px;
}
